Hello --
 
I have an app that is heavinly based on DOMSource and was orginally developed using Saxon8.
 
We are now being forced to use Saxon9 and the Transformer.transform() throws an exception saying that Saxon8 needs to be in the class path, and doing some investigation, it seems that Saxon9 does not directly support DOMSource any longer.
 
We have other apps that seem to break when both Saxon8 and Saxon9 are in the same class path, so that is not a valid answer.
 
Any ideas on what we can do?
 
-- Mike